<?xml version="1.0" encoding="UTF-8"?>
<postacert tipo="posta-certificata" errore="nessuno">
    <intestazione>
        <mittente>cib.unicobas@pec.it</mittente>
        <destinatari tipo="certificato">CRIC80000P@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIC80100E@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIC80200A@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIC803006@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIC804002@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIC80500T@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIC80600N@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIC808009@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIC809005@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIC810009@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIC811005@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIC812001@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIC81300R@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIC81400L@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIC81500C@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIC816008@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIC817004@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIC81800X@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIC81900Q@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIC82000X@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIC82100Q@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIC82200G@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIC82300B@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIC824007@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIC825003@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIC82600V@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIC82700P@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIC82800E@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIS00100P@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIS00200E@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIS00300A@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIS004006@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIS00600T@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIS00800D@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIS009009@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIS011009@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIS013001@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIS01400R@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRIS01600C@PEC.ISTRUZIONE.IT</destinatari>
        <destinatari tipo="certificato">CRMM04400D@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRPC02000A@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRPM02000E@pec.istruzione.it</destinatari>
        <destinatari tipo="certificato">CRPS01000V@pec.istruzione.it</destinatari>
        <risposte>cib.unicobas@pec.it</risposte>
        <oggetto>SPETT.DIRIGENTE:UNICOBAS:CIRCOLARE.MINISTERO.FUNZIONE.PUBBLICA.SCIOPERO.INTERA.GIORNATA.31.OTTOBRE.2024</oggetto>
    </intestazione>
    <dati>
        <gestore-emittente>ARUBA PEC S.p.A.</gestore-emittente>
        <data zona="+0200">
            <giorno>22/10/2024</giorno>
            <ora>18:20:20</ora>
        </data>
        <identificativo>opec210312.20241022182020.241821.447.1.53@pec.aruba.it</identificativo>
        <msgid>&lt;3f7101db249e$49677030$dc365090$@pec.it&gt;</msgid>
        <ricevuta tipo="completa" />
    </dati>
</postacert>
